| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/timer.h File Reference

Timer - perform actions at a certain time. More...

`#include <stdarg.h>`
`#include <stdio.h>`
`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/timer.h"`
`#include "iutil/eventnames.h"`

Go to the source code of this file.

## Classes
class | csEventTimer
| This class implements a timer. More...

## Detailed Description

Timer - perform actions at a certain time.

Definition in file timer.h.